Penning Trap Simulation Simulate particle behavior inside a Penning Trap

Loading...
Searching...
No Matches
Particle.cpp File Reference

The implementation of the Particle class. More...

`#include "Particle.hpp"`

Go to the source code of this file.

## Detailed Description

The implementation of the Particle class.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  0.1

Bug:
  No known bugs

Todo:
  Implement constructor

Definition in file Particle.cpp.